* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(170,151,89, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gj_652-deg:after { display: table; content: ''; clear: both; }

.pyea_462-hvi { clear: both; }

.frkw_923__a { width: 1000px; margin: 0 auto; }


.ee_560__gjkf
{
	display: block;
}

.ee_560__gjkf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.frkw_923__a
{
	margin-top: 70px;
}

.sofbt_944-d 
{
	display: table;
	position: relative;
}



.owhg_368-bd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.owhg_368-bd > a
{
	display: block;
	float: left;
}

.owhg_368-bd > a.rqi_648__je
{
	margin-right: 10px;
}

.owhg_368-bd > a.z_182__wa
{
	margin-right: 10px;
}


.owhg_368-bd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.owhg_368-bd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.owhg_368-bd > a.rqi_648__je > div > span
{
	background-image: url(../images/FB.png);
}

.owhg_368-bd > a.z_182__wa > div > span
{
	background-image: url(../images/X.png);
}

.owhg_368-bd > span.jhxhd_939__jmcj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cbd_320-uonxh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bhl_997-pashr { background-color: #171717; }

.bhl_997-pashr .ze_653__nn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bhl_997-pashr .cax_125__zrh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bhl_997-pashr .cax_125__zrh > .ifj-863_q
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cax_125__zrh .cava_657-dyc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(170,151,89, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mqcb_512-lbn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mqcb_512-lbn > .k_417__hcc 
{
	float: right;
}


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er.active > .hncp_893-a
{
	visibility: visible;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li
{
	display: block;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a:hover
{
	color: rgba(170,151,89, 1);
	background: #f0f0f0;
}


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .qaxsf_563-hdj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .qaxsf_563-hdj > .ddgbj_525-qpdnq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a:hover > .qaxsf_563-hdj > .ddgbj_525-qpdnq
{
	 
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .qaxsf_563-hdj > .ddgbj_525-qpdnq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .a_378__wo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a:hover > .a_378__wo
{
	text-decoration: underline;
}




.k_417__hcc > .rajij_930__er > .wfmj-557_qj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.k_417__hcc > .rajij_930__er.active > .wfmj-557_qj
{
	background: #f5f5f5;
}


.k_417__hcc > .rajij_930__er > .wfmj-557_qj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mqcb_512-lbn .f_316__s
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mqcb_512-lbn .f_316__s > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mqcb_512-lbn .rajij_930__er.active .f_316__s > span
{
	color: #171717;
}



.mqcb_512-lbn .abg-632_go
{
	height: 24px;
	width: 34px;
}

.mqcb_512-lbn .abg-632_go > .cc-927_dh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mqcb_512-lbn .rajij_930__er.active .abg-632_go > .cc-927_dh
{
	border:1px solid #171717;
}

.mqcb_512-lbn .abg-632_go > .cc-927_dh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.eb-914_bda 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.eb-914_bda > .ezcn_788-cjx
{
	display: table;
	margin-top: 70px;
}



.eb-914_bda > .ezcn_788-cjx > *
{
	display: table-cell;
	vertical-align: middle;
}

.eb-914_bda > .ezcn_788-cjx > .st_611__iajxh
{
	width: 440px;
	max-width: 440px;
}

.eb-914_bda > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.eb-914_bda > h1 .hb_823__tq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.eb-914_bda > .cpwm_474__acu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.st_611__iajxh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(170,151,89, 1);
}


.st_611__iajxh > .jdgni_33-ucybv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jdgni_33-ucybv.eqk-14_q
{
	margin-right: 100px;
}


.jdgni_33-ucybv > h3.q-544_fpqa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jdgni_33-ucybv.eqk-14_q > h3.q-544_fpqa
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.st_611__iajxh > .jdgni_33-ucybv .fcakb_839__a
{
	
}


.jdgni_33-ucybv .wc_26__pb
{
	display: none;
}


.jdgni_33-ucybv .fcakb_839__a.gbel_906__cb
{
	margin-top: 20px;
}

.jdgni_33-ucybv .fcakb_839__a .l_628-fhk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jdgni_33-ucybv.eqk-14_q .fcakb_839__a .l_628-fhk
{
	font-size: 16px;
	font-weight: normal;
}



.jdgni_33-ucybv .fcakb_839__a > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jdgni_33-ucybv.eqk-14_q .fcakb_839__a > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jdgni_33-ucybv .fcakb_839__a .hj_124-o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jdgni_33-ucybv.eqk-14_q .fcakb_839__a .hj_124-o
{
	max-width: 384px;
	font-size:16px;
}

.jdgni_33-ucybv .i_175__bbj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jdgni_33-ucybv.eqk-14_q .i_175__bbj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.j_768-etgbq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.j_768-etgbq > .ejoig-50_vai
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.j_768-etgbq > .ejoig-50_vai.b-899_bbwdi
{
	right: -10px;
	top:-10px;
}

.j_768-etgbq > .ejoig-50_vai.isoe_863-x
{
	top:0px;
	right: -20px;
}

.j_768-etgbq > .ejoig-50_vai > .xz-940_ecein
{
	display: table-cell;
	vertical-align: middle;
}


.j_768-etgbq > .ejoig-50_vai .s-866_f
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.j_768-etgbq > .ejoig-50_vai .j_10-jhjs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cilj-408_u > .j_768-etgbq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.eb-914_bda > .ezcn_788-cjx > .fkor_551__get
{
	width: 280px;
}


.fkor_551__get > .tbw_627__ai
{
    font-size: 16px;
    line-height: 180%;
}


.fkor_551__get > .tbw_627__ai > b, .fkor_551__get > .tbw_627__ai > h2, .fkor_551__get > .tbw_627__ai > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fkor_551__get > .tbw_627__ai > ol
{
	padding-left: 20px;
}


main
{
	
}


.wfsq-204_ahral
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.uayeh_141__tn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.uayeh_141__tn > li
{
	display: inline-block;
}

.uayeh_141__tn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(170,151,89, 1);
}

.uayeh_141__tn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.uayeh_141__tn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.uayeh_141__tn > li.active > a
{
	color: #545454;
}




.nvf_865__eij 
{ 
	margin-bottom: 50px; 

}



.nvf_865__eij > .gu_969__yfga
{
	 padding: 30px;
	overflow: hidden;
}


.nvf_865__eij > .gu_969__yfga:after { display: table; content: ''; clear: both; }




.nvf_865__eij h1 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nvf_865__eij h1 .hb_823__tq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nvf_865__eij h2 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nvf_865__eij h2:first-child
{
	padding-top: 0px;
}

.nvf_865__eij .gu_969__yfga > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nvf_865__eij .gu_969__yfga > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nvf_865__eij h2:first-child
{
	padding-top: 0px;
	color: rgba(170,151,89, 1); 
}


.nvf_865__eij h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nvf_865__eij h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nvf_865__eij h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gu_969__yfga ul { margin-top: 12px; }


.gu_969__yfga ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gu_969__yfga ul.clear > li, .gu_969__yfga ol.clear > li 
{
	clear: both;
}

.gu_969__yfga ul.clear > li:after, .gu_969__yfga ol.clear > li:after { display: block; content: ''; clear: both; }


.gu_969__yfga ul.aaqfe_73-ueb
{
	margin-top: 0px !important;
}

.gu_969__yfga ul.aaqfe_73-ueb > li 
{
	margin-left: 0px !important;
}

.gu_969__yfga ol { margin-left: 20px; margin-top: 12px; }

.gu_969__yfga ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gu_969__yfga ul.list-recomend
{
	
}

.gu_969__yfga ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gu_969__yfga ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gu_969__yfga ul.list-recomend > li .dscr_img .date, .gu_969__yfga ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gu_969__yfga ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gu_969__yfga .jdu_781__qqbdj > .erp_607-sgbhg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gu_969__yfga .jdu_781__qqbdj > .e-917_orp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(170,151,89, 1);
}


.nvf_865__eij > .gu_969__yfga.wfsq-204_ahral.rode_521-w 
{
	margin-bottom: 50px;
}


.nvf_865__eij > .gu_969__yfga.wfsq-204_ahral.rode_521-w h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(170,151,89, 1);
}


.rode_521-w table.a_274__hiw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rode_521-w table.a_274__hiw tfoot td b
{
	text-align: center;
}


.rode_521-w table.a_274__hiw td
{
	width: 50%;
}


.nvf_865__eij table { border-collapse: separate; border-spacing: 3px; }

.nvf_865__eij td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nvf_865__eij th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a_274__hiw
{
	width: 100%;
}

table.a_274__hiw td
{
	padding: 0;
}

table.a_274__hiw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a_274__hiw a:hover
{
	background: rgba(170,151,89, 1);
	color: white;
}


table.zocsq_300__n
{
	width: 100%;
}


table.zocsq_300__n th
{
	text-align: left;
	font-weight: bold;
}

table.zocsq_300__n th.df_904__a
{
	max-width: 200px;
}
table.zocsq_300__n th.wthye-246_xd
{
	max-width: 100px;
}
table.zocsq_300__n th.lal-750_vs
{
	
}

table.zocsq_300__n td
{
	padding: 5px 10px;
}

table.zocsq_300__n tr.jxc_554-jnii td
{
	font-weight: bold;
	border-top: 2px solid rgba(170,151,89, 1);
	border-bottom: 2px solid rgba(170,151,89, 1);
}

table.zocsq_300__n tr.jxc_554-jnii td:first-child
{
	border-left: 2px solid rgba(170,151,89, 1);
}

table.zocsq_300__n tr.jxc_554-jnii td:last-child
{
	border-right: 2px solid rgba(170,151,89, 1);
}

table.zocsq_300__n tr:hover td
{
	background-color: rgba(170,151,89, 0.2);
}

table.zocsq_300__n td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.u-486_kd.gsue_960-g
{ 
	margin-bottom: 50px; 

}


.u-486_kd.gsue_960-g h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bja_503-yii
{
	padding: 30px;
}


.u-486_kd ul
{
	display: block;
}

.u-486_kd ul.aaqfe_73-ueb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.u-486_kd ul.aaqfe_73-ueb > li:after
{ display: table; content: ''; clear: both; }



.u-486_kd ul.aaqfe_73-ueb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.u-486_kd ul.aaqfe_73-ueb > li:not(:last-child)
{
	padding-top: 30px;
}


.u-486_kd ul.aaqfe_73-ueb > li:last-child, .u-486_kd.hhyb_975__amf .gu_969__yfga ul > li:last-child
{
	margin-bottom: 0px;
}


.u-486_kd ul.aaqfe_73-ueb > li .joct-196_ne
{
	margin-bottom: 12px;
}

.u-486_kd ul.aaqfe_73-ueb > li .joct-196_ne > i
{
	font-size: 18px;
	font-style: italic;
}

.u-486_kd ul.aaqfe_73-ueb > li .noj_45-wckd
{
	float: left;
}


.u-486_kd ul.aaqfe_73-ueb > li .noj_45-wckd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.u-486_kd ul.aaqfe_73-ueb > li .bh-974_pdwci
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.u-486_kd ul.aaqfe_73-ueb > li .item_rev
{
	display: none;
}

.u-486_kd .ch_901__z
{
	margin-top: 20px;
	text-align: center;
}



.u-486_kd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.lqm-327_af.gsue_960-g
{ 
	margin-bottom: 50px; 

}

.lqm-327_af.gsue_960-g h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.lqm-327_af.gsue_960-g ul
{
	display: table;
	width: 100%;
}

.lqm-327_af.gsue_960-g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.lqm-327_af.hhyb_975__amf .gu_969__yfga ul > li
{
	display: block;
	margin-bottom: 20px;
}


.lqm-327_af ul > li:last-child, .lqm-327_af.hhyb_975__amf .gu_969__yfga ul > li:last-child
{
	margin-bottom: 0px;
}


.lqm-327_af ul > li .gaea_746-mfyg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(170,151,89, 1);
}


.lqm-327_af ul > li .d_360-hhf
{
	overflow: hidden;
    border: 2px solid rgba(170,151,89, 1);
}

.lqm-327_af ul > li .d_360-hhf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.lqm-327_af ul > li .uutg_860-hybu
{
	margin-bottom: 12px;
}

.lqm-327_af ul > li .akgde_660-lwqy
{
	color: #777777;
}



.lqm-327_af .fmi_379-ntgeo
{
	margin-top: 20px;
	text-align: center;
}




.y-751_l 
{ 
	margin-bottom: 50px;
}

.y-751_l .c_821__dijs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.y-751_l .c_821__dijs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.y-751_l .c_821__dijs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.y-751_l .x-705_g 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qba-623_e
{
	display: block;
	line-height: 130%;

}

.qba-623_e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qba-623_e > div > dt
{
	display:inline-block;
}

.qba-623_e > div > dd
{
	display:inline;
}

.y-751_l .j-81_ckcw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.y-751_l h2 
{ 
    color: rgba(170,151,89, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d-358_zct {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(170,151,89, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d-358_zct > .iay_56__x
{
	display: table;
	width: 100%;
}


.d-358_zct > .iay_56__x > *
{
	display: table-cell;
	vertical-align: top;
}


.d-358_zct .j_768-etgbq > img
{
	max-width: 400px;
}



.etcg_904-cjsd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.drfam_466-qa
{
	display: block;
	margin-right: 40px;
}


.drfam_466-qa li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.drfam_466-qa li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.drfam_466-qa li a:hover
{
	text-decoration: underline;
}

.lfb_762-ih { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.lfb_762-ih .aud_869__phgti
{
	display: block;
	text-decoration: none;
}

.lfb_762-ih .aud_869__phgti .hb_823__tq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.lfb_762-ih h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.lfb_762-ih .wehrc_142__hwh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);

}


.wehrc_142__hwh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wehrc_142__hwh a:hover
{
	text-decoration: underline;
}



.lfb_762-ih .kici-479_ff
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.lfb_762-ih .m-318_owjh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ins_215-ev
{
	padding: 30px;
    overflow: hidden;
}


.ins_215-ev > .gxsft_894__w
{
	float: right;
	width: 50%;
}

.ins_215-ev > .gxsft_894__w > .pccu_463-xh
{
	padding-left: 20px;
	border-left: 3px solid rgba(170,151,89, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ins_215-ev > .gxsft_894__w > .pccu_463-xh > .qba-623_e
{
	margin-top: 20px;
}

.ins_215-ev > .xnidu_873-l
{
	float: left;
	width: 50%;
}

.ins_215-ev > .xnidu_873-l form
{
	display: block;
	width: 100%;
}

.ins_215-ev > .xnidu_873-l .h_624__nmou
{
	margin-top: 20px;
}

.ins_215-ev > .xnidu_873-l .kcc_405-q
{
	display: none;
}


.ins_215-ev > .xnidu_873-l .h_624__nmou label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ins_215-ev > .xnidu_873-l .h_624__nmou input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ins_215-ev > .xnidu_873-l .h_624__nmou textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ins_215-ev > .xnidu_873-l .h_624__nmou .a-395_h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ins_215-ev > .xnidu_873-l .fct_734-y
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(170,151,89, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.frkw_923__a { width: 100%; }
	
.bhl_997-pashr { text-align: center; }
	
	
	
	
.bhl_997-pashr .cax_125__zrh
	{
		
		
	}

	
	

	
	
	
	.owhg_368-bd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.owhg_368-bd > a
{
	
}

	
.owhg_368-bd > a.z_182__wa
{
	margin-right: 0px;
}
	
.owhg_368-bd > a > div
{
    width: 24px;
	height: 24px;
}

.owhg_368-bd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.owhg_368-bd > a.rqi_648__je > div > span
{
	
}

.owhg_368-bd > a.z_182__wa > div > span
{
	
}


.owhg_368-bd > span.jhxhd_939__jmcj
{
	display: none;
}
	

	
	
	.cbd_320-uonxh
	{
		width: auto;
	}
	
	
	.mqcb_512-lbn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mqcb_512-lbn > .k_417__hcc > .rajij_930__er:not(.active)
	{
		position: relative;
	}
	
	
		.mqcb_512-lbn > .k_417__hcc > .rajij_930__er.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.k_417__hcc > .rajij_930__er > .wfmj-557_qj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a
	{
		
		display: none;
	}
	


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er.active > .hncp_893-a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul
{
	display: block;
	max-height:300px;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li
{
	
}
	
	
.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .a_378__wo
{
	font-size: 14px;	
}
	
	
	
.k_417__hcc > .rajij_930__er > .wfmj-557_qj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.k_417__hcc > .rajij_930__er.active > .wfmj-557_qj > *
{
	font-size: 16px;
}	
		
.k_417__hcc > .rajij_930__er:not(.active) > .wfmj-557_qj > .f_316__s
{
	display: none;
}
	
	
	
.mqcb_512-lbn .abg-632_go
{
	width: 24px;
}

.mqcb_512-lbn .abg-632_go > .cc-927_dh
{
	width: 24px;
	height: 24px;
}
	
	
.mqcb_512-lbn .rajij_930__er:not(.active) .abg-632_go > .cc-927_dh
{
	margin-left: 0px;
}

.mqcb_512-lbn .rajij_930__er.active .abg-632_go > .cc-927_dh
{
	border:1px solid #171717;
}

.mqcb_512-lbn .abg-632_go > .cc-927_dh > img
{
	height: 24px;
}
	

.bhl_997-pashr .cax_125__zrh > .ifj-863_q
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cax_125__zrh .cava_657-dyc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mqcb_512-lbn.b-899_bbwdi
	{
		float: none;
	}
	
.mqcb_512-lbn.b-899_bbwdi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mqcb_512-lbn .joct-196_ne
	{
		line-height: 18px;
	}
	
	.mqcb_512-lbn .abg-632_go > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mqcb_512-lbn .abg-632_go > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.eb-914_bda {
    padding: 30px 20px;
	}
	
	.eb-914_bda > .ezcn_788-cjx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.eb-914_bda > .ezcn_788-cjx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.eb-914_bda > .ezcn_788-cjx > .cilj-408_u
	{
		padding-top: 10px
	}
	
	.eb-914_bda > .ezcn_788-cjx > .st_611__iajxh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.st_611__iajxh > .jdgni_33-ucybv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cilj-408_u > .j_768-etgbq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.eb-914_bda > .ezcn_788-cjx > .fkor_551__get
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.frkw_923__a
	{
		margin-top: 30px;
	}
		
	.nvf_865__eij { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nvf_865__eij h2 { padding-bottom:20px; }
	.nvf_865__eij > .gu_969__yfga
	{
		padding: 20px;
	}

	.nvf_865__eij p + h2 { }
	.nvf_865__eij ul { }
	.nvf_865__eij li { }
	.nvf_865__eij table { width: 100% !important; }
	
	.nvf_865__eij img { max-width: 100% !important; }
	

	.u-486_kd.gsue_960-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.u-486_kd.gsue_960-g h2
	{
		padding-bottom: 20px;
	}
	
	.u-486_kd.gsue_960-g ul
	{
		display: block;
	}
	
	.u-486_kd.gsue_960-g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.u-486_kd.gsue_960-g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.u-486_kd ul.aaqfe_73-ueb > li > .noj_45-wckd
	{
		float: none !important;
	}
	
	.u-486_kd ul.aaqfe_73-ueb > li > .bh-974_pdwci
	{
		padding: 0px;
	}
	
	
		.lqm-327_af.gsue_960-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lqm-327_af.gsue_960-g h2
	{
		padding-bottom: 20px;
	}
	
	.lqm-327_af.gsue_960-g ul
	{
		display: block;
	}
	
	.lqm-327_af.gsue_960-g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.lqm-327_af.gsue_960-g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.lqm-327_af.gsue_960-g ul > li .bh-974_pdwci
	{
		padding: 0px;
	}
	
	.bja_503-yii
	{
		    padding: 20px;
	}
	
	
	.y-751_l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.y-751_l h2
	{
		padding-bottom: 20px;
		
	}
	
	.y-751_l .c_821__dijs
	{
		padding: 20px;
	}
	
	.y-751_l .c_821__dijs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.y-751_l .j-81_ckcw
	{
		padding-left: 0px;
	}
	
	
	
	
	.d-358_zct
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d-358_zct > .iay_56__x
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.iay_56__x > .nin_603-ypj
	{
		display: block;
	}
	
	.iay_56__x > .d-847_dqywj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.iay_56__x > .d-847_dqywj > .j_768-etgbq
	{
		
	}
	
	
	.jdgni_33-ucybv.eqk-14_q
	{
		margin-right: 0;
	}
	
	
	.jdgni_33-ucybv.eqk-14_q .fcakb_839__a > input
	{
		max-width: none;
	}
	
	.jdgni_33-ucybv.eqk-14_q .i_175__bbj
	{
		max-width: none;
	}
	
	
	.j_768-etgbq > .ejoig-50_vai.isoe_863-x
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.lfb_762-ih
	{
		text-align: center;
	}
	
	.drfam_466-qa
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.drfam_466-qa li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.drfam_466-qa li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.uayeh_141__tn
	{
		margin-left: 20px !important;
		
	}
	
	.uayeh_141__tn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nvf_865__eij table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a_274__hiw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nvf_865__eij > .gu_969__yfga.aq-214_iieml
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gu_969__yfga ul.list-recomend > li
{
	display: block;
}
	
.ins_215-ev > .xnidu_873-l
{
	width: 100%;
	float: none;
}
	
.ins_215-ev > .gxsft_894__w
{
	width: 100%;
	float: none;
}

.ins_215-ev > .gxsft_894__w > .pccu_463-xh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.lys_97__ag, .y_763-ubmsh, .wc_972__gtc
{
	
}

body.y_763-ubmsh .frkw_923__a
{
	width: 800px;
}

body.y_763-ubmsh section.frkw_923__a
{
	margin-top: 50px;
}

body.y_763-ubmsh .owhg_368-bd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.y_763-ubmsh .owhg_368-bd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.y_763-ubmsh .bhl_997-pashr .ze_653__nn 
{
	margin: 0;
	margin-left: 20px;
}

body.y_763-ubmsh .bhl_997-pashr .cax_125__zrh
{
	padding: 10px 0 10px 0px; 
}

body.y_763-ubmsh .cax_125__zrh .cava_657-dyc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.y_763-ubmsh .cax_125__zrh > .ifj-863_q
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.y_763-ubmsh .mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .qaxsf_563-hdj > .ddgbj_525-qpdnq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.y_763-ubmsh .mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .qaxsf_563-hdj > .ddgbj_525-qpdnq > img
{
	height: 22px;
}

body.y_763-ubmsh .mqcb_512-lbn .abg-632_go > .cc-927_dh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.y_763-ubmsh .rajij_930__er.active .abg-632_go > .cc-927_dh
{
	border: none;
}

body.y_763-ubmsh .mqcb_512-lbn .abg-632_go > .cc-927_dh > img
{
	height: 24px;
}

body.y_763-ubmsh .eb-914_bda 
{
	padding:50px 0px;
}

body.y_763-ubmsh .jdgni_33-ucybv > h4.q-544_fpqa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.y_763-ubmsh .jdgni_33-ucybv .i_175__bbj
{
	border-radius: 0px;
}

body.y_763-ubmsh .j_768-etgbq > .ejoig-50_vai
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.y_763-ubmsh .j_768-etgbq > .ejoig-50_vai
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.y_763-ubmsh .j_768-etgbq > .ejoig-50_vai .s-866_f
{
	top: -20px;
}


body.y_763-ubmsh .j_768-etgbq > .ejoig-50_vai .j_10-jhjs
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.y_763-ubmsh .fkor_551__get
{
	background-color: #FFFFFF;
}


body.y_763-ubmsh .fkor_551__get > .tbw_627__ai
{
	padding: 50px 0px;
	border-top: 1px solid rgba(170,151,89, 0.13);
	line-height: 150%;
}

body.y_763-ubmsh .fkor_551__get > .tbw_627__ai > div
{
	padding: 0px 30px;
}


body.y_763-ubmsh .fkor_551__get > .tbw_627__ai b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.y_763-ubmsh .fkor_551__get > .tbw_627__ai h2, body.y_763-ubmsh .fkor_551__get > .tbw_627__ai h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(170,151,89, 1);
	text-align: center;
}


body.y_763-ubmsh .lqm-327_af.gsue_960-g ul > li
{
	padding: 0px 10px 10px 10px;
}


body.y_763-ubmsh .drfam_466-qa
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.y_763-ubmsh .drfam_466-qa ul
{
	display: table;
    margin: 0 auto;
}
body.y_763-ubmsh .drfam_466-qa ul li
{
	line-height: 38px;
}

body.y_763-ubmsh .drfam_466-qa ul li:first-child
{
	margin-left: 0px;
}

body.y_763-ubmsh .drfam_466-qa ul li:last-child
{
	margin-right: 0px;
}

body.y_763-ubmsh .lfb_762-ih
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.y_763-ubmsh .lfb_762-ih .wehrc_142__hwh
{
	color: #777777; 
}


body.y_763-ubmsh .imgblock
{
	max-width: 740px;
}


body.y_763-ubmsh .gxsft_894__w .imgblock
{
	max-width: 740px;
}

body.y_763-ubmsh .lqm-327_af ul > li .d_360-hhf > img
{
	max-width: 224px;
}


body.y_763-ubmsh .d-358_zct .j_768-etgbq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.y_763-ubmsh .frkw_923__a
{
	width: 100%; 
}

	body.y_763-ubmsh .eb-914_bda {
    padding: 30px 12px;
	}

	body.y_763-ubmsh .fkor_551__get > .tbw_627__ai
	{
		padding: 30px 0px;
	}

	body.y_763-ubmsh section.frkw_923__a
	{
		margin-top: 30px;
	}


	body.y_763-ubmsh .nvf_865__eij > .gu_969__yfga
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y_763-ubmsh .u-486_kd.gsue_960-g
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.y_763-ubmsh .lqm-327_af.gsue_960-g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y_763-ubmsh .y-751_l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y_763-ubmsh .d-358_zct
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y_763-ubmsh .iay_56__x > .d-847_dqywj
	{
		margin-top: 50px;
	}

body.y_763-ubmsh .mqcb_512-lbn .abg-632_go > .cc-927_dh
{
	width: 28px;
	height: 28px;
}

body.y_763-ubmsh .mqcb_512-lbn .abg-632_go > .cc-927_dh > img
{
	height: 28px;
}
	
	
body.y_763-ubmsh .mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .qaxsf_563-hdj > .ddgbj_525-qpdnq
{
	width: 24px;
    height: 24px;
}


body.y_763-ubmsh .mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a > .qaxsf_563-hdj > .ddgbj_525-qpdnq > img
{
	height: 24px;
}

	
body.y_763-ubmsh .k_417__hcc > .rajij_930__er > .wfmj-557_qj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.y_763-ubmsh .mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li > a
{
	padding-top: 16px;
}
	
	
body.y_763-ubmsh .mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.y_763-ubmsh .mqcb_512-lbn > .k_417__hcc > .rajij_930__er > .hncp_893-a > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.y_763-ubmsh .drfam_466-qa ul li
{
	line-height: 20px;
}
	
body.y_763-ubmsh .lfb_762-ih
{
	margin-top: 30px;
}

	
body.y_763-ubmsh .lqm-327_af.gsue_960-g ul > li
{
	padding: 0px;
}

	
}

